-top_module ddr1_syn_top
-include_path {E:/IP_verify/19.5.02/IPWeb/Gowin_DDR_Memory_Interface_RefDesign/DDR_PHY_1vs1/project/src/ddr_phy_interface/temp/DDR1_PHY}
-disable_insert_pad 0
-ram_rw_check 1
-looplimit 2000
